WashU Epigenome Browser - Feature # 36

Status: Closed Priority: Normal
Author: Xin Zhou Category:

Created: 08/24/2013 Assignee: Daofeng Li
Updated: 09/13/2013 Due date:

Subiject: add Brassica Rapa genome

Description

http://brassicadb.org/brad/downloadOverview.php

History

#1 - 08/24/2013 03:06 pm - Daofeng Li

Have problem with downloading of the data.

Tried registration few times, was not able to access the data.

#2 - 08/25/2013 05:20 pm - Daofeng Li

added to test server.

While | got a Json syntax error when using chromosome to jump to another location.

the error log was:

[Sun Aug 25 17:17:32 2013] [error] [client 108.216.80.16] subtleKnife: subtleKnife.c:774: str2intArr: Assertion “tok!=((void *)0)' failed., referer:
http://epgg-test.wustl.edu/browser/

possible caused by no super contigs for this assembly?

#3 - 08/25/2013 05:22 pm - Daofeng Li
- File 082513.png added

forget the screenshot...

#4 - 09/13/2013 09:06 am - Xin Zhou

- Status changed from New to Closed

Files

082513.png 77.1 kB 08/25/2013 Daofeng Li
